Summerboard issue ??????

Discussion in 'iPod touch 1.1.3 Application Compatibility' started by xboxnew, Feb 1, 2008.

Thread Status:
Not open for further replies.
  1. xboxnew

    xboxnew New Member

    Joined:
    Sep 18, 2007
    Messages:
    72
    Likes Received:
    0
    Device:
    iPod touch
    After New Summerboard update...other application freeze

    grrrrr
  2. Opp32

    Opp32 New Member

    Joined:
    Oct 18, 2007
    Messages:
    7
    Likes Received:
    0
    I've FW 1.1.3 and when i try to install it, it told me " This version require FW 1.1.3" but i have 1.1.3! how can i fix it?
  3. xboxnew

    xboxnew New Member

    Joined:
    Sep 18, 2007
    Messages:
    72
    Likes Received:
    0
    Device:
    iPod touch
    hmmm sorry but what have this to do with my problem ???
  4. Nawz

    Nawz New Member

    Joined:
    Dec 11, 2007
    Messages:
    2
    Likes Received:
    0
    What JB method did you use? I know I tried it with the ipod elite one and it showed up on springboard but wouldn't work, I've got it working on the GUI Dev JB atm
  5. ZombieKiller

    ZombieKiller Banned

    Joined:
    Oct 21, 2007
    Messages:
    3,740
    Likes Received:
    30
    Device:
    iPhone 3G (White)
    Go in installer and install the Sv 1.1.3 Patch. It will allow you to install now.
  6. kappatango

    kappatango New Member

    Joined:
    Jan 2, 2008
    Messages:
    998
    Likes Received:
    6
    Thanks for this fix advice.

    As this is resolved, I will close.

    please can we try to keep Summerboard chat to the sticky at the top of the forum, to keep this section as tidy as possible.

    Thank you

    KappaTango
Thread Status:
Not open for further replies.

Share This Page